Bug 1027388 - [abrt] libgsf-1.14.26-4.fc19: __memcmp_sse4_1: Process /usr/bin/gsf-office-thumbnailer was killed by signal 7 (SIGBUS)
[abrt] libgsf-1.14.26-4.fc19: __memcmp_sse4_1: Process /usr/bin/gsf-office-th...
Status: CLOSED DUPLICATE of bug 912290
Product: Fedora
Classification: Fedora
Component: libgsf (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a5dbc83ce991e18db169db87fe0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 12:25 EST by Andrey Motoshkov
Modified: 2013-11-07 06:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 06:26:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.85 KB, text/plain)
2013-11-06 12:25 EST, Andrey Motoshkov
no flags Details
File: cgroup (140 bytes, text/plain)
2013-11-06 12:25 EST, Andrey Motoshkov
no flags Details
File: core_backtrace (889 bytes, text/plain)
2013-11-06 12:26 EST, Andrey Motoshkov
no flags Details
File: dso_list (1.76 KB, text/plain)
2013-11-06 12:26 EST, Andrey Motoshkov
no flags Details
File: environ (1.43 KB, text/plain)
2013-11-06 12:26 EST, Andrey Motoshkov
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-06 12:26 EST, Andrey Motoshkov
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 12:26 EST, Andrey Motoshkov
no flags Details
File: maps (9.20 KB, text/plain)
2013-11-06 12:26 EST, Andrey Motoshkov
no flags Details
File: open_fds (84 bytes, text/plain)
2013-11-06 12:26 EST, Andrey Motoshkov
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-11-06 12:26 EST, Andrey Motoshkov
no flags Details

  None (edit)
Description Andrey Motoshkov 2013-11-06 12:25:42 EST
Version-Release number of selected component:
libgsf-1.14.26-4.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gsf-office-thumbnailer -i '/home/andrey/pineapp/pinedc_share/public/R&D/Release Notes/Mail-SeCure/Next.ods' -o /tmp/.gnome_desktop_thumbnail.PIZV2W -s 256
crash_function: __memcmp_sse4_1
executable:     /usr/bin/gsf-office-thumbnailer
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep  8 12:06:15 dragonfly abrt[3976]: Saved core dump of pid 3975 (/usr/bin/gsf-office-thumbnailer) to /var/tmp/abrt/ccpp-2013-09-08-12:06:15-3975 (733184 bytes)

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 __memcmp_sse4_1 at ../sysdeps/x86_64/multiarch/memcmp-sse4.S:937
 #1 gsf_input_uncompress at gsf-input.c:626
 #2 read_thumbnail_and_write at main.c:232

Potential duplicate: bug 912290
Comment 1 Andrey Motoshkov 2013-11-06 12:25:52 EST
Created attachment 820599 [details]
File: backtrace
Comment 2 Andrey Motoshkov 2013-11-06 12:25:57 EST
Created attachment 820600 [details]
File: cgroup
Comment 3 Andrey Motoshkov 2013-11-06 12:26:01 EST
Created attachment 820601 [details]
File: core_backtrace
Comment 4 Andrey Motoshkov 2013-11-06 12:26:05 EST
Created attachment 820602 [details]
File: dso_list
Comment 5 Andrey Motoshkov 2013-11-06 12:26:09 EST
Created attachment 820603 [details]
File: environ
Comment 6 Andrey Motoshkov 2013-11-06 12:26:14 EST
Created attachment 820604 [details]
File: exploitable
Comment 7 Andrey Motoshkov 2013-11-06 12:26:18 EST
Created attachment 820605 [details]
File: limits
Comment 8 Andrey Motoshkov 2013-11-06 12:26:22 EST
Created attachment 820606 [details]
File: maps
Comment 9 Andrey Motoshkov 2013-11-06 12:26:26 EST
Created attachment 820607 [details]
File: open_fds
Comment 10 Andrey Motoshkov 2013-11-06 12:26:30 EST
Created attachment 820608 [details]
File: proc_pid_status
Comment 11 Caolan McNamara 2013-11-07 06:26:37 EST

*** This bug has been marked as a duplicate of bug 912290 ***

Note You need to log in before you can comment on or make changes to this bug.